<xml>
  <item name="golf bag,nm" locX="511" locY="257"/>
  <item name="golf stick,bg2" locX="507" locY="297"/>
  <item name="hourglass,nm" locX="268" locY="419"/>
  <item name="horse,nm" locX="335" locY="149"/>
  <item name="horse,bg" locX="349" locY="199"/>
  <item name="bear,nm" locX="764" locY="525"/>
  <item name="eiffel tower,nm" locX="289" locY="147"/>
  <item name="effiel tower,bg" locX="290" locY="196"/>
  <item name="purse,nm" locX="713" locY="388"/>
  <item name="coin_9,nm,coin" locX="615" locY="582"/>
  <item name="high heels,nm" locX="573" locY="533"/>
  <item name="slippers,bg2" locX="567" locY="544"/>
  <item name="dog,nm" locX="553" locY="295"/>
  <item name="cap,nm" locX="951" locY="209"/>
  <item name="coin_8,nm,coin" locX="662" locY="419"/>
  <item name="present,nm" locX="649" locY="387"/>
  <item name="coin_10,nm,coin" locX="878" locY="298"/>
  <item name="duster,nm" locX="773" locY="294"/>
  <item name="duster,bg" locX="817" locY="306"/>
  <item name="peace,nm" locX="438" locY="327"/>
  <item name="clock,nm" locX="533" locY="104"/>
  <item name="bowl,nm" locX="422" locY="541"/>
  <item name="flashdisk,nm" locX="358" locY="547"/>
  <item name="fire extinguisher,nm" locX="187" locY="415"/>
  <item name="extinguisher,bg2" locX="193" locY="164"/>
  <item name="coin_6,nm,coin" locX="1002" locY="561"/>
  <item name="wall outlet,nm" locX="998" locY="437"/>
  <item name="umbrella,nm" locX="926" locY="376"/>
  <item name="umbrella,bg" locX="944" locY="489"/>
  <item name="gecko,nm" locX="683" locY="24"/>
  <item name="dustbin,nm" locX="869" locY="533"/>
  <item name="trophy,nm" locX="285" locY="209"/>
  <item name="trophy,bg" locX="297" locY="233"/>
  <item name="phone_1,nm,mul" locX="568" locY="506"/>
  <item name="phone_2,nm,mul" locX="257" locY="494"/>
  <item name="phone_3,nm,mul" locX="483" locY="212"/>
  <item name="dumbell,nm" locX="668" locY="557"/>
  <item name="tickets,nm" locX="744" locY="430"/>
  <item name="brooch,nm" locX="263" locY="575"/>
  <item name="brooch,bg2" locX="268" locY="565"/>
  <item name="globe,nm" locX="387" locY="90"/>
  <item name="globe,bg" locX="393" locY="134"/>
  <item name="can,nm" locX="520" locY="434"/>
  <item name="lighter,nm" locX="653" locY="533"/>
  <item name="cat,nm" locX="822" locY="384"/>
  <item name="champagne,nm" locX="465" locY="90"/>
  <item name="champagne,bg" locX="466" locY="142"/>
  <item name="motorbike,nm" locX="403" locY="220"/>
  <item name="radio,nm" locX="327" locY="226"/>
  <item name="coin_5,nm,coin" locX="398" locY="184"/>
  <item name="candle,nm" locX="396" locY="161"/>
  <item name="candle,bg" locX="398" locY="197"/>
  <item name="tree,nm" locX="658" locY="214"/>
  <item name="camera,nm" locX="459" locY="484"/>
  <item name="camera,bg2" locX="455" locY="484"/>
  <item name="bag_1,nm,mul" locX="335" locY="410"/>
  <item name="bag_1,bg2" locX="323" locY="459"/>
  <item name="coin_4,nm,coin" locX="403" locY="515"/>
  <item name="bag_2,nm,mul" locX="376" locY="464"/>
  <item name="coin_7,nm,coin" locX="728" locY="290"/>
  <item name="bag_3,nm,mul" locX="707" locY="257"/>
  <item name="bag_3,bg2" locX="703" locY="294"/>
  <item name="origaminglogo,nm,logo" locX="971" locY="324"/>
  <item name="coin_1,nm,coin" locX="852" locY="156"/>
  <item name="coin_2,nm,coin" locX="504" locY="556"/>
  <item name="coin_3,nm,coin" locX="414" locY="47"/>
</xml>